<%= bootstrap_form_for(@place) do |f| %>
  <% if @place.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@place.errors.count, "error") %> prohibited this place from being saved:</h2>

      <ul>
      <% @place.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  

  <%= f.text_field :name, label: 'Название', value: "Дерби", wrapper: { class: 'col-xs-6'} %>
  <%= f.number_field :number_of_fields, label: 'Площадки', append: "шт.", wrapper: { class: 'col-xs-3 margin-bottom-xs '} %>
  
  <%= f.text_field :street, label: 'Улица', wrapper: { class: 'col-xs-6'} %>
  <%= f.number_field :house, label: 'Номер дома', wrapper: { class: 'col-xs-3 margin-bottom-xs '} %>
  
<div class="col-xs-12 margin-bottom-xs no-padding">
  <%= f.number_field :latitude, label: 'Долгота', wrapper: { class: 'col-xs-3 margin-bottom-xs '} %>
   <%= f.number_field :longitude, label: 'Широта', wrapper: { class: 'col-xs-3 margin-bottom-xs '} %>
</div>  
  <%= f.text_area :notes, label: 'Заметки', wrapper: { class: 'col-xs-9 margin-bottom-xs'} %>
  
  <%= f.text_field :sports, label: 'Виды спорта', wrapper: { class: 'col-xs-9 margin-bottom-xs'}, value: "Футбол,Волейбол,Баскетбол"  %>
	
	<div class="col-xs-12 margin-bottom-xs no-padding">
	<label class="control-label col-xs-12 " >Время работы</label>	
	
	<div class='col-xs-3'>
		<%= f.time_select :start_time, hide_label: true,:default => {:hour => '9', :minute => '00'} %> 
	</div>
	
	<div class='col-xs-5'>
		<%= f.time_select :end_time, hide_label: true, :default => {:hour => '22', :minute => '00'} %>
	</div>
  </div>
  
	<div class="col-xs-12 margin-bottom-xs no-padding">
		<label class="control-label col-xs-12 " >Стоимость часа</label>	
		<%= f.number_field :price_from, hide_label: true, value: '200', prepend: 'От', append: 'грн',wrapper: { class: 'col-xs-4'} %> 
		<%= f.number_field :price_to, hide_label: true, value: '500',prepend: 'до',append: 'грн', wrapper: { class: 'col-xs-4'} %>
  	</div>
  
	<%= f.telephone_field :phone, label: 'Телефон',prepend: '+380', wrapper: { class: 'col-xs-5 margin-bottom-xs'} %>
	<%= f.text_field :nickname, prepend: '@', label: 'Твитер', wrapper: { class: 'col-xs-4 margin-bottom-xs'} %>
  
  
  <div class="col-xs-12">
	  <%= f.submit "Создать"%>
	</div>


<% end %>


